﻿/*----Loading animation START----*/
.overlay {
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.7);
    /*background-color: rgba(0, 0, 0, 0.12);*/
    position: fixed;
    z-index: 100;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    display: flex;
    display: none;
}

.loader {
    border: 10px solid #f2f2f2;
    border-top: 10px solid cornflowerblue;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    animation: spin 0.75s linear infinite;
}

.loaderMini {
    border: 2px solid #f2f2f2;
    border-top: 2px solid #008851;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    margin: 0 auto;
    animation: spin 0.75s linear infinite;
}

#loaderMiniDiv {
    width: 20px;
}

.loaderwrapperMini {
    align-items: center;
    justify-content: center;
    display: none;
}

#waittext {
    color: black;
}

.loaderwrapper {
    width: 50%;
}

.loadertext {
    text-align: center;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*----Loading animation END ----*/



.wrapper {
    width: 100%;
    height: 100%;
}


.overlaySal {
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.12);
    position: fixed;
    z-index: 1100;
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}

.overlaySal-hide {
    display: none;
}

.overlaySal-show {
    display: flex;
}
